| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
defile.hpp File Reference
Private

here is defined the defile class More...

`#include "../my_config.h"`
`#include "path.hpp"`
`#include "cat_entree.hpp"`

Go to the source code of this file.

## Classes
class | libdar::defile
| the defile class keep trace of the real path of files while the flow in the filter routines More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here is defined the defile class

Definition in file defile.hpp.